
/**************************************/
/***** Page - Splash - Countdown  *****/
/**************************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */	
	
	.db_splash_countdown.et_section_regular div.et_pb_row div.et_pb_column.et_pb_column_4_4 { padding-bottom: 0px; }
	
	.db_splash_countdown .et_pb_countdown_timer { padding-top: 50px; }
	.db_splash_countdown .et_pb_countdown_timer { border-radius: 7px; }
	.db_splash_countdown .et_pb_countdown_timer .et_pb_countdown_timer_container { padding: 15px; margin-bottom: 0px; }
	.db_splash_countdown .et_pb_countdown_timer .et_pb_countdown_timer_container .title { margin-bottom: 10px; font-weight: 400; }
	.db_splash_countdown .et_pb_countdown_timer .et_pb_countdown_timer_container .value { font-weight: 200; }
	.db_splash_countdown .et_pb_countdown_timer .et_pb_countdown_timer_container .sep { font-weight: 200; }	
	
	.db_splash_countdown .et_pb_text p { line-height: 14px; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.db_splash_countdown .et_pb_text p { font-size: 11px; }
}